import request from '@/utils/request'

// 查询工程列表
export function listSupEntry(query) {
  return request({
    url: '/project/SupervisionUnit/listSupEntry',
    method: 'get',
    params: query
  })
}
